import {defineConfig} from 'vite';
import uni from '@dcloudio/vite-plugin-uni';
import tailwindcss from '@tailwindcss/vite';

export default defineConfig({
    plugins: [
        uni.default(),
        tailwindcss(),
    ],
})
